(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     80401,       1749]
NotebookOptionsPosition[     77455,       1695]
NotebookOutlinePosition[     77912,       1713]
CellTagsIndexPosition[     77869,       1710]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Combinatorica`\>\"", "]"}]], "Input",
 CellLabel->"In[28]:=",ExpressionUUID->"57327923-d2aa-493c-8589-e62f0d9654f0"],

Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.838151702346608*^9, 3.8381517701706877`*^9}, {
   3.839232471765492*^9, 3.83923248639515*^9}, {3.83923487433526*^9, 
   3.8392348797426147`*^9}, 3.839319517134006*^9, {3.839380503588592*^9, 
   3.8393805098706207`*^9}, {3.839585204453677*^9, 3.839585207531896*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"24ad50cb-29bc-490a-9c18-7f329b0023f4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Multiple", " ", "integrals"}], "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"m", "[", 
     RowBox[{
     "t_", ",", "l_", ",", "k_", ",", "mu_", ",", "c_", ",", "f_", ",", 
      "q__"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "s", "}"}], ",", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"k", "==", "1"}], ",", 
          RowBox[{"Return", "[", 
           RowBox[{"Integrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"f", "[", "s", "]"}], "^", 
               RowBox[{"q", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "*", 
              RowBox[{"c", "[", 
               RowBox[{"0", ",", 
                RowBox[{"q", "[", 
                 RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "*", 
              RowBox[{
               RowBox[{"E", "^", 
                RowBox[{"(", 
                 RowBox[{"l", "*", "s", "*", 
                  RowBox[{"(", 
                   RowBox[{"1", "-", 
                    RowBox[{"mu", "[", 
                    RowBox[{"q", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}]}], ")"}]}], ")"}]}],
                "/", 
               RowBox[{
                RowBox[{"q", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "!"}]}]}], ",", 
             RowBox[{"{", 
              RowBox[{"s", ",", "0", ",", "t"}], "}"}]}], "]"}], "]"}]}], 
         "]"}], ";", 
        RowBox[{"Return", "[", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"f", "[", "s", "]"}], "^", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "-", 
               RowBox[{"q", "[", 
                RowBox[{"[", 
                 RowBox[{"k", "-", "1"}], "]"}], "]"}]}], ")"}]}], "*", 
            RowBox[{"c", "[", 
             RowBox[{
              RowBox[{"q", "[", 
               RowBox[{"[", 
                RowBox[{"k", "-", "1"}], "]"}], "]"}], ",", 
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"[", "k", "]"}], "]"}], "-", 
               RowBox[{"q", "[", 
                RowBox[{"[", 
                 RowBox[{"k", "-", "1"}], "]"}], "]"}]}]}], "]"}], "*", 
            RowBox[{"E", "^", 
             RowBox[{"(", 
              RowBox[{"l", "*", "s", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"mu", "[", 
                  RowBox[{"q", "[", 
                   RowBox[{"[", 
                    RowBox[{"k", "-", "1"}], "]"}], "]"}], "]"}], "-", 
                 RowBox[{"mu", "[", 
                  RowBox[{"q", "[", 
                   RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ")"}]}], ")"}]}], 
            "*", 
            RowBox[{
             RowBox[{"m", "[", 
              RowBox[{"s", ",", "l", ",", 
               RowBox[{"k", "-", "1"}], ",", "mu", ",", "c", ",", "f", ",", 
               RowBox[{"q", "[", 
                RowBox[{"[", 
                 RowBox[{"1", ";;", 
                  RowBox[{"k", "-", "1"}]}], "]"}], "]"}]}], "]"}], "/", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"q", "[", 
                 RowBox[{"[", "k", "]"}], "]"}], "-", 
                RowBox[{"q", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", "-", "1"}], "]"}], "]"}]}], ")"}], "!"}]}]}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"s", ",", "0", ",", "t"}], "}"}]}], "]"}], "]"}]}]}], 
      "]"}], ")"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.839152110534417*^9, 3.839152136413694*^9}, {
   3.839152293638732*^9, 3.839152322567422*^9}, {3.839152370935953*^9, 
   3.839152516929742*^9}, {3.839152676682684*^9, 3.839152756811056*^9}, {
   3.839152786851924*^9, 3.839152930316854*^9}, {3.839153032126665*^9, 
   3.839153032365427*^9}, {3.839153067613738*^9, 3.8391531483118887`*^9}, {
   3.8391535973061666`*^9, 3.8391536368312817`*^9}, {3.839154010781756*^9, 
   3.839154017188087*^9}, {3.839185748540221*^9, 3.839185779547575*^9}, 
   3.839185816956543*^9, {3.839186101996128*^9, 3.839186104316174*^9}, {
   3.83918853847832*^9, 3.839188563108639*^9}, {3.839188722614828*^9, 
   3.839188732772442*^9}, {3.8391889122793283`*^9, 3.8391889382198753`*^9}, {
   3.839189341367474*^9, 3.8391893415646048`*^9}, {3.839189753068699*^9, 
   3.839189761845903*^9}, {3.839194937804515*^9, 3.839194938017871*^9}, {
   3.8391973505133343`*^9, 3.8391973601141872`*^9}, {3.839211643710245*^9, 
   3.839211644307021*^9}, {3.839211753979911*^9, 3.839211777204544*^9}, {
   3.839211985782199*^9, 3.839212004958056*^9}, {3.8392123298555717`*^9, 
   3.839212330039452*^9}, {3.8392123939394407`*^9, 3.8392123945521173`*^9}, {
   3.839212654110134*^9, 3.8392127024631233`*^9}, {3.839212780112104*^9, 
   3.8392127808665953`*^9}, {3.8392128197653646`*^9, 3.839212868411292*^9}, {
   3.839212907294201*^9, 3.839212921723832*^9}, {3.839212966471326*^9, 
   3.839213002148447*^9}, {3.8392131215026817`*^9, 3.839213124111228*^9}, {
   3.839213163749749*^9, 3.839213196126436*^9}, {3.839213262449698*^9, 
   3.839213316030299*^9}, {3.839213392769987*^9, 3.839213392854851*^9}, {
   3.8392134236864157`*^9, 3.83921342692803*^9}, {3.839213469419248*^9, 
   3.839213523215807*^9}, {3.839213557168785*^9, 3.83921356240024*^9}, {
   3.8392136614765177`*^9, 3.839213736825536*^9}, {3.839213771913383*^9, 
   3.8392138219869747`*^9}, {3.83921413953491*^9, 3.83921414772438*^9}, {
   3.839214381135462*^9, 3.839214382062023*^9}, {3.839214434418295*^9, 
   3.839214435206863*^9}, {3.839214899752625*^9, 3.8392149209808617`*^9}, {
   3.83921520433035*^9, 3.839215282729422*^9}, {3.8392153474361753`*^9, 
   3.839215353498159*^9}, {3.839215469583654*^9, 3.839215495067665*^9}, {
   3.839215553245348*^9, 3.839215553604628*^9}, {3.83921561463595*^9, 
   3.8392156654312553`*^9}, {3.8392157826980762`*^9, 3.839215814533845*^9}, {
   3.839217410596116*^9, 3.839217424019237*^9}, {3.839218543937216*^9, 
   3.8392185466903667`*^9}, {3.839218743950981*^9, 3.839218750627803*^9}, {
   3.839218781543694*^9, 3.8392187904374647`*^9}, {3.839219272338175*^9, 
   3.839219302484099*^9}, {3.839219348214794*^9, 3.839219393357826*^9}, {
   3.839219883431329*^9, 3.839219954796032*^9}, {3.839219998937661*^9, 
   3.839220003229767*^9}, {3.839220251864623*^9, 3.839220303615719*^9}, {
   3.839220521914426*^9, 3.839220523305848*^9}, {3.8392210769072*^9, 
   3.839221080977644*^9}, {3.839221128698906*^9, 3.8392211316263123`*^9}, {
   3.8392211777876863`*^9, 3.839221182258515*^9}, {3.839221326906983*^9, 
   3.839221364403881*^9}, {3.839225494058393*^9, 3.839225499179058*^9}, {
   3.839225625253209*^9, 3.839225688405154*^9}, {3.8392257187407713`*^9, 
   3.839225739445531*^9}, {3.839225773719183*^9, 3.839225797517035*^9}, {
   3.839225850237898*^9, 3.83922585215667*^9}, {3.8392259352132273`*^9, 
   3.839225938910329*^9}, {3.839226043295792*^9, 3.839226043454123*^9}, {
   3.83922628037643*^9, 3.839226283517749*^9}, {3.839226353196493*^9, 
   3.839226357087041*^9}, {3.839226392665347*^9, 3.839226409535968*^9}, {
   3.839226678033988*^9, 3.839226680025519*^9}, {3.839226744131022*^9, 
   3.8392267513135157`*^9}, {3.8392268551958733`*^9, 
   3.8392268570829477`*^9}, {3.839227105291604*^9, 3.83922710962906*^9}, {
   3.839227369397674*^9, 3.839227370964694*^9}, {3.839227407959023*^9, 
   3.8392274084703503`*^9}, {3.8392275026712627`*^9, 3.839227502886939*^9}, {
   3.839227595568421*^9, 3.839227595744506*^9}, {3.839227807839476*^9, 
   3.839227808203252*^9}, {3.839227863548045*^9, 3.839227863690996*^9}, {
   3.839227938605926*^9, 3.8392279387490883`*^9}, {3.839228017454331*^9, 
   3.839228018157398*^9}, {3.839228177021702*^9, 3.83922818590353*^9}, {
   3.8392283014896193`*^9, 3.8392283160015717`*^9}, 3.83922840028376*^9, {
   3.839228918305582*^9, 3.839228951164662*^9}, {3.8392292857791433`*^9, 
   3.8392293417131433`*^9}, 3.8392297198899097`*^9, {3.839229807424755*^9, 
   3.8392298187374983`*^9}, {3.83922993483416*^9, 3.8392299372806*^9}, {
   3.839231266803298*^9, 3.839231274842515*^9}, {3.839231306466827*^9, 
   3.839231308683099*^9}, {3.839231415153038*^9, 3.839231415492424*^9}, {
   3.839232009041367*^9, 3.839232024994089*^9}, {3.839232059559372*^9, 
   3.839232060323077*^9}, {3.839232116015072*^9, 3.839232118810666*^9}, {
   3.839232162477379*^9, 3.839232162803245*^9}, 3.8392323563031397`*^9, 
   3.839232468530944*^9, {3.839232711842265*^9, 3.839232712423747*^9}, {
   3.839232763369886*^9, 3.839232769264122*^9}, {3.839232802830922*^9, 
   3.8392328425128202`*^9}, {3.839232959898595*^9, 3.839233050137823*^9}, {
   3.8392333856291113`*^9, 3.839233427066332*^9}, {3.839234052966496*^9, 
   3.839234068028996*^9}, {3.839234102151472*^9, 3.8392341264055634`*^9}, {
   3.83923424797661*^9, 3.8392342658066187`*^9}, {3.839234703198847*^9, 
   3.839234752770331*^9}, {3.8392347901772423`*^9, 3.839234821138316*^9}, {
   3.8392348699168873`*^9, 3.8392348718504267`*^9}, {3.8392350713898907`*^9, 
   3.8392350781245527`*^9}, {3.8392352740331163`*^9, 3.839235278207411*^9}, {
   3.839235314958249*^9, 3.839235409248106*^9}, {3.839235516219458*^9, 
   3.839235516560728*^9}, 3.839235893287795*^9, {3.839235949379004*^9, 
   3.839235977070114*^9}, {3.839237280846387*^9, 3.839237302494458*^9}, {
   3.8392373326137457`*^9, 3.839237333974524*^9}, {3.839237444029871*^9, 
   3.839237449085402*^9}, {3.83923759773377*^9, 3.839237739309846*^9}, {
   3.839237819645854*^9, 3.839237823413662*^9}, 3.8392384842243757`*^9, {
   3.839238523738463*^9, 3.8392385662797623`*^9}, {3.839238612826194*^9, 
   3.839238614551805*^9}, {3.8392386549423323`*^9, 3.83923872333674*^9}, {
   3.8392387837224283`*^9, 3.839238784408214*^9}, {3.8392389598510036`*^9, 
   3.8392389603301497`*^9}, {3.8392390309725533`*^9, 3.839239040193178*^9}, {
   3.839239140150482*^9, 3.839239153554194*^9}, {3.8392391969082403`*^9, 
   3.83923920332344*^9}, 3.839239520515992*^9, 3.839239747972958*^9, {
   3.83923983433768*^9, 3.839239846262361*^9}, 3.839279161380999*^9, {
   3.839279207062167*^9, 3.839279278858069*^9}, {3.839280171226959*^9, 
   3.8392803426802073`*^9}, {3.839280651241775*^9, 3.839280665066649*^9}, {
   3.83928073383711*^9, 3.8392807362190027`*^9}, {3.839280774344406*^9, 
   3.8392808027541103`*^9}, {3.8392808377022257`*^9, 3.839280847448041*^9}, {
   3.839281007039434*^9, 3.839281048870102*^9}, {3.839281096221183*^9, 
   3.839281162813182*^9}, {3.839281415114399*^9, 3.839281420192099*^9}, {
   3.8392814574996843`*^9, 3.8392814897517347`*^9}, {3.8392816700258512`*^9, 
   3.839281691530097*^9}, {3.83928794432966*^9, 3.839287946718834*^9}, {
   3.8392881386593523`*^9, 3.839288148171707*^9}, {3.839288192155539*^9, 
   3.8392882252363043`*^9}, {3.839288352560636*^9, 3.839288414421122*^9}, {
   3.8392884486972733`*^9, 3.839288455750403*^9}, {3.839288522897668*^9, 
   3.83928855474131*^9}, {3.839288631388554*^9, 3.839288631517502*^9}, {
   3.839288728256897*^9, 3.839288728998076*^9}, {3.839288795510157*^9, 
   3.839288833927348*^9}, {3.839288863976631*^9, 3.8392888687569103`*^9}, {
   3.839288914268526*^9, 3.839288932773486*^9}, {3.839288968386167*^9, 
   3.839288969167431*^9}, {3.8392890198570538`*^9, 3.839289022517627*^9}, {
   3.839289209437458*^9, 3.839289213762068*^9}, {3.839289510748135*^9, 
   3.8392895108150797`*^9}, {3.839289551840794*^9, 3.839289579962511*^9}, {
   3.839289748727641*^9, 3.839289753409946*^9}, {3.83928982605163*^9, 
   3.839289826475725*^9}, {3.839289923635626*^9, 3.839289944668154*^9}, {
   3.839289980420685*^9, 3.839289984759594*^9}, {3.839290026875204*^9, 
   3.839290039046085*^9}, {3.8392901164858027`*^9, 3.8392901490418873`*^9}, {
   3.839290187101981*^9, 3.83929020123911*^9}, {3.839290232255464*^9, 
   3.839290236041601*^9}, {3.839290312803904*^9, 3.839290324178341*^9}, {
   3.839290356377817*^9, 3.839290357420267*^9}, {3.839290705581271*^9, 
   3.839290706757675*^9}, {3.839290762809442*^9, 3.8392907646619253`*^9}, {
   3.839290796031199*^9, 3.839290799617908*^9}, {3.839293111939066*^9, 
   3.8392931120712557`*^9}, {3.8392931546120358`*^9, 3.839293156860882*^9}, 
   3.839293207215523*^9, {3.839293277550391*^9, 3.8392932818148603`*^9}, {
   3.839293356280345*^9, 3.8392933694040823`*^9}, 3.8392935265455503`*^9, {
   3.839302173288546*^9, 3.839302179916603*^9}, {3.839302307068791*^9, 
   3.839302309803109*^9}, {3.839302530482341*^9, 3.8393025398183813`*^9}, {
   3.8393029938072557`*^9, 3.839303036822082*^9}, {3.8393030859842787`*^9, 
   3.839303134926133*^9}, {3.8393031813303328`*^9, 3.839303234245449*^9}, {
   3.839303453790812*^9, 3.839303457777063*^9}, {3.839303701897488*^9, 
   3.839303702040243*^9}, {3.8393038773366623`*^9, 3.839303877959893*^9}, {
   3.8393039114179497`*^9, 3.839303959920773*^9}, {3.8393040187162933`*^9, 
   3.839304071049168*^9}, {3.8393041355038567`*^9, 3.839304165611444*^9}, {
   3.839304224304455*^9, 3.839304228431072*^9}, {3.839304295382803*^9, 
   3.83930429787024*^9}, {3.839306390231587*^9, 3.8393064089694157`*^9}, {
   3.839316653331443*^9, 3.839316666578128*^9}, {3.8393167169421186`*^9, 
   3.83931671709234*^9}, {3.839316864178501*^9, 3.8393168775851088`*^9}, {
   3.839316919571844*^9, 3.8393169389149323`*^9}, {3.839317038708362*^9, 
   3.83931704166076*^9}, {3.839317174697527*^9, 3.8393171749035473`*^9}, {
   3.8393173402050467`*^9, 3.839317343610641*^9}, {3.839317687510672*^9, 
   3.8393176878534613`*^9}, {3.8393177371658783`*^9, 
   3.8393177646670647`*^9}, {3.839317911710952*^9, 3.83931792486162*^9}, {
   3.839379759527925*^9, 3.839379763573716*^9}, {3.83938022457416*^9, 
   3.839380230448333*^9}, {3.839380267552805*^9, 3.839380305154258*^9}, {
   3.83938035056148*^9, 3.839380485466898*^9}, 3.839380549246628*^9, {
   3.8393806585651407`*^9, 3.839380662149177*^9}, {3.839380700605624*^9, 
   3.8393807019103813`*^9}, 3.839380949086853*^9, {3.839381036382873*^9, 
   3.8393810585464573`*^9}, {3.83938108957368*^9, 3.839381108811659*^9}, {
   3.8393813219062634`*^9, 3.839381335846157*^9}, {3.839382668138763*^9, 
   3.839382672244458*^9}, {3.839382714811301*^9, 3.8393827269042463`*^9}, {
   3.8393827910431423`*^9, 3.839382811957851*^9}, {3.839382931086729*^9, 
   3.8393829329207773`*^9}, {3.8393836628553133`*^9, 3.839383667407957*^9}, {
   3.839452500309648*^9, 3.839452500477428*^9}, {3.8394555689370747`*^9, 
   3.839455588358512*^9}, {3.839455638915182*^9, 3.839455660685302*^9}, {
   3.8394557227020273`*^9, 3.839455731929132*^9}, {3.839455763428092*^9, 
   3.839455768723241*^9}, {3.8394559349949627`*^9, 3.8394559744935226`*^9}, {
   3.839456666981748*^9, 3.839456791004094*^9}, {3.839456945630039*^9, 
   3.8394569572771177`*^9}, {3.8394570996011457`*^9, 3.839457116064307*^9}, {
   3.839458406018076*^9, 3.839458426701782*^9}, {3.839459209232046*^9, 
   3.839459209324774*^9}, {3.8394592435193653`*^9, 3.839459245657894*^9}, {
   3.839459289858169*^9, 3.839459292771185*^9}, {3.8394594152773657`*^9, 
   3.83945941557265*^9}, {3.839459455767433*^9, 3.839459483756975*^9}, {
   3.839459725224412*^9, 3.839459726667707*^9}, {3.839460056049855*^9, 
   3.839460068427022*^9}, 3.839460122309183*^9, 3.839460155261424*^9, {
   3.839460258436277*^9, 3.8394602593819647`*^9}, {3.8394816324822807`*^9, 
   3.839481651481649*^9}, {3.839482090447336*^9, 3.839482094672668*^9}, {
   3.8394902191161833`*^9, 3.83949024029932*^9}, {3.8394902917386303`*^9, 
   3.839490409646161*^9}, {3.839490440431285*^9, 3.839490461204668*^9}, {
   3.839490519269182*^9, 3.8394905194755287`*^9}, {3.8394907323299522`*^9, 
   3.839490736303525*^9}, {3.8394908130337677`*^9, 3.839490816015514*^9}, 
   3.839491005083008*^9, {3.839491177010456*^9, 3.839491177160696*^9}, {
   3.839491229866433*^9, 3.839491240175786*^9}, {3.839491363435968*^9, 
   3.839491413573325*^9}, {3.839491553446253*^9, 3.839491575555872*^9}, {
   3.839491626870846*^9, 3.839491642451338*^9}, {3.839491675703697*^9, 
   3.8394916861095*^9}, {3.839491731202633*^9, 3.839491787414324*^9}, {
   3.839491845891062*^9, 3.839491853279243*^9}, 3.83949192265683*^9, {
   3.8394921416613903`*^9, 3.839492141803173*^9}, {3.839492198623066*^9, 
   3.8394922091160927`*^9}, {3.83949225697586*^9, 3.8394922813822536`*^9}, {
   3.8394923562876368`*^9, 3.839492363717551*^9}, {3.839492393989686*^9, 
   3.839492394211083*^9}, 3.839492722672633*^9, {3.8394928273501263`*^9, 
   3.8394928403789587`*^9}, {3.8394928713174143`*^9, 3.83949288383681*^9}, 
   3.839492940597088*^9, {3.839492983618012*^9, 3.839492993113646*^9}, {
   3.8394930476592093`*^9, 3.839493075078372*^9}, {3.839493265450963*^9, 
   3.8394932987682657`*^9}, {3.839493337463874*^9, 3.839493352862314*^9}, {
   3.8394940260971737`*^9, 3.839494028936844*^9}, {3.839494084100731*^9, 
   3.83949409504242*^9}, 3.839494182986824*^9, {3.83949476874725*^9, 
   3.839494798546261*^9}, {3.839495235888074*^9, 3.839495236060607*^9}, {
   3.8394952692727127`*^9, 3.839495270670323*^9}, {3.8394953034413567`*^9, 
   3.839495322087452*^9}, 3.839495399116791*^9, {3.8394954526549664`*^9, 
   3.839495466347666*^9}, {3.839495542065647*^9, 3.839495546109322*^9}, 
   3.839495807639289*^9, {3.839495847567977*^9, 3.839495855820895*^9}, {
   3.839495922346349*^9, 3.839495922726857*^9}, {3.839496116862165*^9, 
   3.8394961490001593`*^9}, {3.8394963874829817`*^9, 3.839496389425503*^9}, {
   3.839496428915915*^9, 3.839496457674429*^9}, {3.839496489933666*^9, 
   3.839496490131134*^9}, {3.839496776709548*^9, 3.839496873656815*^9}, {
   3.839496905062484*^9, 3.839496905299408*^9}, {3.839496992216531*^9, 
   3.839496994003496*^9}, 3.839497203266882*^9, {3.8394973312376738`*^9, 
   3.839497406531847*^9}, 3.839497437809434*^9, {3.839497483190921*^9, 
   3.8394975435667467`*^9}, {3.8394975789933853`*^9, 3.83949758273107*^9}, {
   3.8394976561730003`*^9, 3.839497730882483*^9}, {3.8394977685499983`*^9, 
   3.839497769161096*^9}, {3.839500415337368*^9, 3.8395005555395927`*^9}, {
   3.8395006902588243`*^9, 3.839500722549213*^9}, {3.839500793908332*^9, 
   3.8395007946448307`*^9}, {3.83950087325904*^9, 3.839500873589769*^9}, {
   3.839500944679215*^9, 3.8395009448216753`*^9}, {3.839500998845614*^9, 
   3.839500999071499*^9}, {3.839501033187201*^9, 3.839501050343503*^9}, 
   3.839501081062557*^9, 3.839501335973166*^9, {3.839501508402192*^9, 
   3.839501583757338*^9}, {3.8395018524080544`*^9, 3.839501869798554*^9}, {
   3.8395019112820663`*^9, 3.8395019120213223`*^9}, {3.8395019474089613`*^9, 
   3.839501968924407*^9}, {3.839502110348898*^9, 3.839502144505033*^9}, {
   3.839502218200039*^9, 3.8395022334999228`*^9}, {3.8395023285426397`*^9, 
   3.839502339254245*^9}, {3.8395023735946836`*^9, 3.839502400740734*^9}, {
   3.839533127922023*^9, 3.839533128002337*^9}, {3.839533389753913*^9, 
   3.839533427642598*^9}, {3.839533498578466*^9, 3.839533632894701*^9}, {
   3.839533669416161*^9, 3.8395336763182507`*^9}, {3.8395337568264933`*^9, 
   3.8395337791022577`*^9}, {3.839533843045993*^9, 3.839533843332644*^9}, {
   3.839533929853427*^9, 3.839533930612076*^9}, {3.839534887707037*^9, 
   3.839534911866848*^9}, {3.839535346745397*^9, 3.8395353491204443`*^9}, {
   3.8395354718657713`*^9, 3.839535490450624*^9}, {3.839535528163734*^9, 
   3.839535555067749*^9}, 3.839535729439064*^9, 3.839535862280545*^9, 
   3.8395360078730917`*^9, {3.8395360631176357`*^9, 3.839536068731962*^9}, 
   3.839537047992078*^9, {3.839537151055018*^9, 3.8395371828962173`*^9}, {
   3.839537228985581*^9, 3.839537257000194*^9}, {3.839537361800189*^9, 
   3.839537369029585*^9}, 3.839537515727777*^9, 3.839537557215665*^9, {
   3.839537599005783*^9, 3.839537643693554*^9}, {3.8395401507456408`*^9, 
   3.839540150825675*^9}, {3.8395401976752863`*^9, 3.839540198137162*^9}, {
   3.839540401436191*^9, 3.83954040152409*^9}, {3.839540464789864*^9, 
   3.839540497980956*^9}, {3.8395405698024187`*^9, 3.839540572500617*^9}, {
   3.839540614863501*^9, 3.8395406909055357`*^9}, {3.839540935926498*^9, 
   3.8395409621634893`*^9}, {3.839541025870119*^9, 3.8395410566204243`*^9}, {
   3.8395411120355663`*^9, 3.83954111944634*^9}, {3.839542173529778*^9, 
   3.839542175111988*^9}, {3.8395423540218697`*^9, 3.839542355233059*^9}, {
   3.839542613192881*^9, 3.8395426635513973`*^9}, {3.8395436339491367`*^9, 
   3.8395436407952747`*^9}, {3.839549906083242*^9, 3.8395499061981564`*^9}, {
   3.839552658080483*^9, 3.8395526703256073`*^9}, {3.839552703300458*^9, 
   3.839552703531269*^9}, {3.839552760209818*^9, 3.839552762614299*^9}, {
   3.839554793902133*^9, 3.839554804360834*^9}, {3.839554871024951*^9, 
   3.839554878276479*^9}, {3.839556794020649*^9, 3.839556800736467*^9}, {
   3.83955716768365*^9, 3.83955716846898*^9}, {3.839557324699958*^9, 
   3.839557365009794*^9}, {3.839557404929887*^9, 3.839557405687621*^9}, 
   3.839557494882553*^9, {3.839557542223092*^9, 3.8395575697993193`*^9}, {
   3.8395576656890297`*^9, 3.839557670674531*^9}, 3.839557719514237*^9, {
   3.8395578592014008`*^9, 3.839557918021365*^9}, {3.83955796281218*^9, 
   3.8395579635731907`*^9}, {3.839558089521674*^9, 3.839558107054653*^9}, {
   3.839558263881242*^9, 3.839558300971566*^9}, {3.839558608302938*^9, 
   3.839558612245823*^9}, {3.8395592958642817`*^9, 3.8395592973670464`*^9}, {
   3.83955944644799*^9, 3.8395594515044394`*^9}, {3.8395597922700233`*^9, 
   3.839559803083611*^9}, 3.839559873099164*^9, {3.8395601688294907`*^9, 
   3.839560177517544*^9}, {3.839560470224535*^9, 3.839560472489612*^9}, {
   3.839569878079686*^9, 3.839569911132182*^9}, {3.839570013185009*^9, 
   3.839570045555925*^9}, {3.8395705608894167`*^9, 3.839570564941845*^9}, {
   3.839570718165574*^9, 3.839570763120139*^9}, {3.839575938680118*^9, 
   3.839575941968007*^9}, 3.8395759999602423`*^9, {3.839576109029752*^9, 
   3.8395761119648046`*^9}, {3.839576183883074*^9, 3.839576185554147*^9}, 
   3.8395762904172564`*^9, {3.839576613308709*^9, 3.8395766199635267`*^9}, {
   3.839576659740362*^9, 3.839576660579627*^9}, {3.839576695003928*^9, 
   3.83957672420261*^9}, {3.839576763484528*^9, 3.839576767826516*^9}, {
   3.839576809450485*^9, 3.8395768097292547`*^9}, {3.839577087881442*^9, 
   3.839577094352969*^9}, 3.839577267994573*^9, {3.839577386371591*^9, 
   3.839577399495617*^9}, {3.839577438789933*^9, 3.8395774392429867`*^9}, {
   3.8395774747122793`*^9, 3.839577503536656*^9}, {3.839577552941772*^9, 
   3.839577553084936*^9}, {3.839577617161666*^9, 3.8395776487226973`*^9}, {
   3.8395776826958513`*^9, 3.839577687861722*^9}, {3.8395777402023697`*^9, 
   3.839577761361047*^9}, {3.839578005047414*^9, 3.839578012347487*^9}, {
   3.839578077201722*^9, 3.8395781058168488`*^9}, {3.839578971011635*^9, 
   3.839578971232123*^9}, {3.839579541077466*^9, 3.839579542147696*^9}, 
   3.839579628659719*^9, {3.839579721691183*^9, 3.839579721858966*^9}, {
   3.839579805738728*^9, 3.8395798164026613`*^9}, {3.839579872346932*^9, 
   3.839579889466922*^9}, 3.839580120875886*^9, {3.839580635597186*^9, 
   3.839580647539999*^9}, {3.839580717287813*^9, 3.839580720748563*^9}, 
   3.839580755966818*^9, 3.839581019490549*^9, {3.839581071990617*^9, 
   3.83958107214139*^9}, {3.839581196563607*^9, 3.8395811970833807`*^9}, {
   3.839582259175096*^9, 3.8395822637581882`*^9}, {3.839582333166102*^9, 
   3.839582333167248*^9}, {3.8395824737346087`*^9, 3.83958250575826*^9}, {
   3.839582541389533*^9, 3.8395825435810347`*^9}, {3.839582597750807*^9, 
   3.839582609902217*^9}, 3.839582819033017*^9, 3.839582856993804*^9, {
   3.839582918967327*^9, 3.839582957606173*^9}, {3.839582988629982*^9, 
   3.839583053583029*^9}, {3.83958310396703*^9, 3.839583181002022*^9}, {
   3.839583224271408*^9, 3.8395832523982487`*^9}, {3.839583519718132*^9, 
   3.8395835250605087`*^9}, {3.839583585399035*^9, 3.839583587077764*^9}, {
   3.8395836230874567`*^9, 3.839583626574003*^9}, {3.839583668286951*^9, 
   3.839583677177764*^9}, {3.839583722309757*^9, 3.839583724581551*^9}, {
   3.8395837659140377`*^9, 3.8395837676631117`*^9}, {3.839583886095688*^9, 
   3.839583895557273*^9}, {3.839584035463526*^9, 3.8395840360138206`*^9}, 
   3.839584067744659*^9, {3.839584120750552*^9, 3.839584176773737*^9}, {
   3.839584221407776*^9, 3.839584221549815*^9}, {3.839584295088396*^9, 
   3.839584299734455*^9}, {3.8395844942643547`*^9, 3.839584497127377*^9}, {
   3.839584588609042*^9, 3.839584805807242*^9}, {3.8395849880249243`*^9, 
   3.839585040911515*^9}, {3.839585079649025*^9, 3.839585084207333*^9}, {
   3.839585120668247*^9, 3.839585153759858*^9}, {3.839585274818357*^9, 
   3.839585281158296*^9}, {3.839585322360384*^9, 3.839585330382881*^9}, {
   3.839585373512877*^9, 3.839585375840863*^9}, {3.839588234096292*^9, 
   3.839588256407116*^9}, {3.839588304667762*^9, 3.8395883196111937`*^9}, {
   3.839588491993827*^9, 3.839588499211883*^9}, {3.839588563944116*^9, 
   3.839588565003952*^9}, {3.839588678382316*^9, 3.839588684596057*^9}, {
   3.839588985144723*^9, 3.839588985797254*^9}, {3.839589020563237*^9, 
   3.839589030805605*^9}, {3.839589070198992*^9, 3.83958907132561*^9}, {
   3.839589192360468*^9, 3.8395892031427402`*^9}, {3.839641786333704*^9, 
   3.8396417997453623`*^9}, {3.839642032964286*^9, 3.8396420398442287`*^9}, {
   3.839642100761567*^9, 3.839642111269636*^9}, {3.8396422683892097`*^9, 
   3.8396422688998327`*^9}, {3.839642342575266*^9, 3.839642343181267*^9}, {
   3.8396424269339314`*^9, 3.839642465711439*^9}, {3.839642733960724*^9, 
   3.8396427598513947`*^9}, {3.839821107532219*^9, 3.839821110412516*^9}, 
   3.8398211588691673`*^9, {3.839821192214262*^9, 3.839821194845755*^9}, {
   3.839888253988212*^9, 3.839888256905595*^9}, {3.839888370761948*^9, 
   3.839888395997822*^9}, {3.83988842906573*^9, 3.8398884351381903`*^9}, {
   3.839888523806755*^9, 3.8398885332620564`*^9}, {3.839889200210804*^9, 
   3.8398892083259277`*^9}, {3.839889421948834*^9, 3.8398894284338427`*^9}, {
   3.8398896746001472`*^9, 3.8398896840686083`*^9}, {3.83988993932476*^9, 
   3.8398899558543367`*^9}, {3.839890021294095*^9, 3.8398900237450314`*^9}, {
   3.83992403104708*^9, 3.839924038183082*^9}, 3.839926734823967*^9, {
   3.840007744714957*^9, 3.840007759943116*^9}, {3.840153618036087*^9, 
   3.840153624336873*^9}, {3.8401538445390043`*^9, 3.8401538620680103`*^9}, {
   3.8401539008673277`*^9, 3.840153967939138*^9}, {3.840154391119405*^9, 
   3.840154478522615*^9}, {3.840154730161004*^9, 3.840154786997347*^9}, {
   3.840154885590766*^9, 3.840154952907468*^9}, {3.840155029442786*^9, 
   3.840155061526349*^9}, {3.840155120881538*^9, 3.8401551940364428`*^9}, {
   3.840156762039049*^9, 3.840156771243848*^9}, {3.8401576795758133`*^9, 
   3.8401576833176947`*^9}, {3.840157718384924*^9, 3.840157747477558*^9}, {
   3.840157907629634*^9, 3.840157915176955*^9}, {3.840158491151134*^9, 
   3.8401585071735163`*^9}, {3.840158540666646*^9, 3.840158544437735*^9}, {
   3.840158687022986*^9, 3.8401586917641172`*^9}, 3.840158766709064*^9, {
   3.8401591536502037`*^9, 3.840159237177318*^9}, {3.840159380765244*^9, 
   3.8401593828216677`*^9}, {3.840161186473333*^9, 3.840161200602619*^9}, 
   3.84016156617702*^9, {3.84016907929307*^9, 3.840169082531395*^9}, {
   3.8401692383159246`*^9, 3.840169242410233*^9}, 3.8402362267447433`*^9, {
   3.8453273184867373`*^9, 3.845327320647596*^9}, {3.845327656785884*^9, 
   3.845327676080957*^9}, {3.845329280041443*^9, 3.845329298208403*^9}, {
   3.84537464466938*^9, 3.845374658109168*^9}, {3.84542990032341*^9, 
   3.8454299394117393`*^9}, {3.845430037862401*^9, 3.8454301118842287`*^9}, {
   3.8454305736686153`*^9, 3.845430683241632*^9}, {3.8454314397375193`*^9, 
   3.845431439756832*^9}, {3.845489853504889*^9, 3.845489891942442*^9}, {
   3.8455048246866903`*^9, 3.84550483028406*^9}, {3.845504866271638*^9, 
   3.845504875188855*^9}, {3.845504916736526*^9, 3.845504916838397*^9}, {
   3.8455368048561163`*^9, 3.845536830563663*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"c3756067-922e-446f-80fb-8b89ede2458a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Moments", "*)"}], 
  RowBox[{
   RowBox[{
    RowBox[{"MY", "[", 
     RowBox[{"t_", ",", "l_", ",", "mu_", ",", "f_", ",", "n_"}], "]"}], ":=", 
    RowBox[{"(", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"k", ",", "temp"}], "}"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"c", "[", 
          RowBox[{"p_", ",", "qq_"}], "]"}], ":=", 
         RowBox[{"(", 
          RowBox[{"Sum", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Binomial", "[", 
              RowBox[{"p", ",", "k0"}], "]"}], "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "^", "k0"}], "*", 
             RowBox[{"mu", "[", 
              RowBox[{"qq", "+", "k0"}], "]"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"k0", ",", "0", ",", "p"}], "}"}]}], "]"}], ")"}]}], ";", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "==", "0"}], ",", 
          RowBox[{"Return", "[", "1", "]"}]}], "]"}], ";", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"n", "==", "1"}], ",", 
          RowBox[{"Return", "[", 
           RowBox[{"l", "*", 
            RowBox[{"E", "^", 
             RowBox[{"(", 
              RowBox[{"l", "*", "t", "*", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"mu", "[", "n", "]"}], "-", "1"}], ")"}]}], ")"}]}], 
            "*", 
            RowBox[{"m", "[", 
             RowBox[{
             "t", ",", "l", ",", "1", ",", "mu", ",", "c", ",", "f", ",", 
              RowBox[{"{", "1", "}"}]}], "]"}]}], "]"}]}], "]"}], ";", 
        RowBox[{"temp", "=", "0"}], ";", 
        RowBox[{"Do", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"k", "=", 
            RowBox[{"1", "+", 
             RowBox[{"Length", "[", "p", "]"}]}]}], ";", 
           RowBox[{"temp", "+=", 
            RowBox[{
             RowBox[{"l", "^", "k"}], "*", 
             RowBox[{"m", "[", 
              RowBox[{
              "t", ",", "l", ",", "k", ",", "mu", ",", "c", ",", "f", ",", 
               RowBox[{"Append", "[", 
                RowBox[{"p", ",", 
                 RowBox[{"{", "n", "}"}]}], "]"}]}], "]"}]}]}]}], ",", 
          RowBox[{"{", 
           RowBox[{"p", ",", 
            RowBox[{"Subsets", "[", 
             RowBox[{"Range", "[", 
              RowBox[{"1", ",", 
               RowBox[{"n", "-", "1"}]}], "]"}], "]"}]}], "}"}]}], "]"}], ";", 
        RowBox[{"Return", "[", 
         RowBox[{
          RowBox[{"n", "!"}], "*", 
          RowBox[{"temp", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "*", 
          RowBox[{"E", "^", 
           RowBox[{"(", 
            RowBox[{"l", "*", "t", "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"mu", "[", "n", "]"}], "-", "1"}], ")"}]}], ")"}]}]}], 
         "]"}]}]}], "]"}], ")"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.83918630715145*^9, 3.839186347458584*^9}, {
   3.839186404826151*^9, 3.839186481828204*^9}, {3.8391866235844297`*^9, 
   3.839186636624977*^9}, {3.839186668005478*^9, 3.8391867292908573`*^9}, {
   3.8391874605348787`*^9, 3.839187573638323*^9}, {3.839187678776884*^9, 
   3.839187828032421*^9}, {3.839188657325636*^9, 3.8391886853804293`*^9}, {
   3.839188753029869*^9, 3.839188762820518*^9}, {3.8391894565607023`*^9, 
   3.839189458540745*^9}, {3.839192222593081*^9, 3.83919222543652*^9}, {
   3.839192278718563*^9, 3.839192288394567*^9}, {3.839192336613327*^9, 
   3.839192470414391*^9}, {3.839192505941064*^9, 3.839192525924515*^9}, 
   3.839192578711187*^9, {3.8391930637221327`*^9, 3.83919306691873*^9}, {
   3.839193370664619*^9, 3.839193382884761*^9}, {3.8391934456729393`*^9, 
   3.83919344642864*^9}, {3.839193490824648*^9, 3.83919349097226*^9}, {
   3.839193665898484*^9, 3.839193673453052*^9}, 3.839193741073761*^9, 
   3.839193792648507*^9, {3.8391939630014677`*^9, 3.839193965612525*^9}, 
   3.83919411603988*^9, {3.839194179386643*^9, 3.839194188524562*^9}, {
   3.839194258296356*^9, 3.839194279557933*^9}, {3.839194322093915*^9, 
   3.83919432345442*^9}, {3.839194503941625*^9, 3.839194504264374*^9}, {
   3.839194549393084*^9, 3.839194565312841*^9}, {3.839195498908239*^9, 
   3.839195541100852*^9}, {3.8391957755261803`*^9, 3.839195816756359*^9}, {
   3.839195878219894*^9, 3.8391958851660748`*^9}, {3.839195921574853*^9, 
   3.8391959225977497`*^9}, {3.8391960566761913`*^9, 3.83919609656423*^9}, {
   3.839196170869355*^9, 3.839196172702827*^9}, {3.839196204001919*^9, 
   3.83919621339406*^9}, {3.8391962478565187`*^9, 3.839196277939967*^9}, {
   3.8391963097707*^9, 3.839196336357424*^9}, {3.8391963745984592`*^9, 
   3.839196375086287*^9}, {3.839196425733029*^9, 3.839196444873065*^9}, 
   3.8391966595800533`*^9, 3.8391967008086367`*^9, {3.8391967485808287`*^9, 
   3.839196759893076*^9}, {3.839196843378647*^9, 3.839196875333954*^9}, {
   3.839196973054058*^9, 3.839196977663458*^9}, {3.839197020806201*^9, 
   3.839197035519672*^9}, {3.839197171415017*^9, 3.8391971951701317`*^9}, {
   3.839197267008417*^9, 3.8391972962824383`*^9}, {3.839197333026126*^9, 
   3.839197334178525*^9}, {3.8391973840118217`*^9, 3.839197448420451*^9}, {
   3.8391974810106153`*^9, 3.839197524260516*^9}, {3.839197563644809*^9, 
   3.839197573255698*^9}, 3.839197613923889*^9, {3.839197649733569*^9, 
   3.839197650834229*^9}, {3.839197808740376*^9, 3.839197808903016*^9}, {
   3.8391979029593897`*^9, 3.839197904103339*^9}, {3.839198008328348*^9, 
   3.839198009623889*^9}, {3.8391981391949577`*^9, 3.8391983352956047`*^9}, 
   3.839198411945313*^9, {3.839198455810377*^9, 3.839198469901127*^9}, {
   3.8391985026148157`*^9, 3.8391985049992332`*^9}, {3.83919871474262*^9, 
   3.839198759199478*^9}, {3.839198789591941*^9, 3.83919879067039*^9}, {
   3.8391988235503473`*^9, 3.839198913463738*^9}, {3.8391989532383957`*^9, 
   3.8391989582080173`*^9}, {3.839199018346423*^9, 3.839199088432004*^9}, {
   3.83919913308875*^9, 3.839199176304821*^9}, {3.8391992068758507`*^9, 
   3.83919922512424*^9}, {3.839199313696248*^9, 3.839199320088571*^9}, 
   3.839199363400691*^9, {3.8391994498333063`*^9, 3.8391994576825542`*^9}, {
   3.839199661430478*^9, 3.839199661982575*^9}, {3.839200295227132*^9, 
   3.839200324455208*^9}, {3.839200383327507*^9, 3.8392003904095182`*^9}, 
   3.839200440146469*^9, {3.839200556517963*^9, 3.839200577286224*^9}, {
   3.8392006223787937`*^9, 3.839200628398975*^9}, {3.839200771216751*^9, 
   3.839200792065467*^9}, {3.839201273860037*^9, 3.839201273992581*^9}, {
   3.839201387369586*^9, 3.839201396522182*^9}, 3.839201432025783*^9, {
   3.839201493692403*^9, 3.839201499635346*^9}, {3.8392017490950623`*^9, 
   3.839201761758251*^9}, 3.839201825409051*^9, 3.8392019643154497`*^9, {
   3.8392020703714046`*^9, 3.8392020804008703`*^9}, {3.839202169003476*^9, 
   3.839202175873629*^9}, {3.839202284340783*^9, 3.839202287930215*^9}, {
   3.8392023715623426`*^9, 3.839202372321433*^9}, {3.839202655453034*^9, 
   3.8392027544726048`*^9}, {3.839202853802525*^9, 3.839202855927984*^9}, {
   3.839202933493661*^9, 3.839202934127811*^9}, {3.839203010466881*^9, 
   3.83920301379173*^9}, {3.8392030696783752`*^9, 3.839203104893351*^9}, {
   3.839203415577474*^9, 3.839203417793866*^9}, {3.8392034506176434`*^9, 
   3.839203451297406*^9}, {3.839211566238373*^9, 3.8392115686910667`*^9}, {
   3.839212046789011*^9, 3.839212068006072*^9}, {3.8392142605888987`*^9, 
   3.839214261068272*^9}, 3.839216461820615*^9, {3.839305569116425*^9, 
   3.8393055829182*^9}, {3.839306838084713*^9, 3.839306856492758*^9}, {
   3.839307006538457*^9, 3.839307010717058*^9}, {3.839307513228855*^9, 
   3.839307534460294*^9}, {3.839319525425006*^9, 3.83931952554421*^9}, {
   3.839319621920024*^9, 3.839319624213624*^9}, {3.839319655234344*^9, 
   3.8393196576305227`*^9}, {3.839320632099422*^9, 3.839320632575774*^9}, 
   3.8393800737494993`*^9, {3.8393807907636223`*^9, 3.8393808002389727`*^9}, {
   3.8393808455604763`*^9, 3.8393808463741083`*^9}, {3.8393808806526003`*^9, 
   3.839380882938319*^9}, {3.8393830015426617`*^9, 3.839383009002934*^9}, {
   3.839383070737021*^9, 3.83938307773094*^9}, {3.839383109364579*^9, 
   3.839383125513907*^9}, {3.8393831590144587`*^9, 3.839383168552964*^9}, 
   3.839383208862175*^9, {3.839383244696225*^9, 3.83938328203053*^9}, {
   3.8393834688668327`*^9, 3.839383488832342*^9}, {3.8395346699191427`*^9, 
   3.839534670013513*^9}, {3.8395412313197803`*^9, 3.839541232063703*^9}, {
   3.839542810128886*^9, 3.839542843180949*^9}, {3.839542884214159*^9, 
   3.839542944087574*^9}, {3.8395430112433653`*^9, 3.83954301434743*^9}, 
   3.8395433081118593`*^9, {3.839543348835017*^9, 3.839543349327148*^9}, {
   3.8395434744489*^9, 3.8395434798973513`*^9}, {3.8395435259510183`*^9, 
   3.8395435464063663`*^9}, {3.839543606788678*^9, 3.839543613019744*^9}, {
   3.8395437577759047`*^9, 3.839543783638434*^9}, {3.8395438482800922`*^9, 
   3.839543862182523*^9}, 3.839543907928508*^9, {3.839543995020163*^9, 
   3.83954399513795*^9}, {3.8395440621876783`*^9, 3.839544069249642*^9}, {
   3.839544130742714*^9, 3.83954413342474*^9}, {3.839544246064089*^9, 
   3.839544330351141*^9}, {3.839544545080464*^9, 3.839544550609108*^9}, {
   3.839544592173257*^9, 3.8395445975380507`*^9}, {3.839544729263348*^9, 
   3.839544732628045*^9}, {3.839544826020561*^9, 3.839544826217101*^9}, {
   3.839544912642713*^9, 3.839544924123829*^9}, 3.839545086147915*^9, {
   3.839545274521462*^9, 3.8395453470983763`*^9}, {3.839545484784081*^9, 
   3.839545502731728*^9}, 3.839545573594652*^9, {3.83954570024256*^9, 
   3.8395457112845287`*^9}, {3.839545793288518*^9, 3.839545828629353*^9}, {
   3.839545947388359*^9, 3.839545949656473*^9}, {3.839546132816324*^9, 
   3.839546143490045*^9}, {3.839546195217001*^9, 3.839546218504105*^9}, {
   3.839546265041057*^9, 3.839546279709671*^9}, {3.839555040535495*^9, 
   3.839555048057295*^9}, {3.8395551039011517`*^9, 3.839555120578863*^9}, {
   3.8395747680188923`*^9, 3.8395747684577713`*^9}, 3.839582333172022*^9, {
   3.83958240513466*^9, 3.839582408717143*^9}, {3.8396139622472687`*^9, 
   3.8396139816557083`*^9}, {3.839614020074923*^9, 3.83961407001989*^9}, {
   3.8396142613780937`*^9, 3.8396142620733757`*^9}, {3.839641806378167*^9, 
   3.83964181537486*^9}, {3.839641877894637*^9, 3.839641894715908*^9}, {
   3.8396422000946293`*^9, 3.839642204046473*^9}, {3.839642292411751*^9, 
   3.839642295086203*^9}, {3.839642379961965*^9, 3.8396423814068537`*^9}, {
   3.839642470317647*^9, 3.839642494643784*^9}, {3.839642813055883*^9, 
   3.8396428164755487`*^9}, {3.8396429600593863`*^9, 3.839642974723132*^9}, 
   3.8397056649109383`*^9, {3.839821463665332*^9, 3.839821466576521*^9}, {
   3.839821593442855*^9, 3.8398216156986923`*^9}, 3.8398882609285517`*^9, {
   3.8398884431051407`*^9, 3.839888459570158*^9}, {3.8398885378096647`*^9, 
   3.839888542936627*^9}, {3.839888934335834*^9, 3.839888942811887*^9}, {
   3.8398890203126287`*^9, 3.839889027432811*^9}, {3.839889363448452*^9, 
   3.8398893680182543`*^9}, {3.839889431927342*^9, 3.8398894688180237`*^9}, {
   3.83988951515662*^9, 3.839889518562969*^9}, {3.839890030485614*^9, 
   3.83989003492619*^9}, {3.839924042638402*^9, 3.8399240640424023`*^9}, 
   3.839926744760539*^9, 3.840007947610405*^9, {3.84000824605938*^9, 
   3.8400082518720837`*^9}, {3.840008515411421*^9, 3.840008549336124*^9}, 
   3.840008630764532*^9, 3.84000889391886*^9, {3.840156739732579*^9, 
   3.840156744847027*^9}, {3.840156813753174*^9, 3.8401570752543087`*^9}, {
   3.8401571342472277`*^9, 3.840157166076489*^9}, {3.840157202843948*^9, 
   3.8401572560171957`*^9}, 3.8401573067888107`*^9, {3.840157340078371*^9, 
   3.8401573437966623`*^9}, {3.840157474851626*^9, 3.840157479453188*^9}, 
   3.840157696588787*^9, {3.84016041589065*^9, 3.840160449684347*^9}, {
   3.8401604999739428`*^9, 3.840160524100317*^9}, 3.840160676055992*^9, {
   3.840160706975916*^9, 3.840160707424221*^9}, {3.840160789450679*^9, 
   3.8401607899504833`*^9}, 3.84016083808181*^9, {3.840160886103092*^9, 
   3.840160887441221*^9}, {3.840161047405402*^9, 3.8401610507862473`*^9}, 
   3.840161238088847*^9, {3.840161624283801*^9, 3.8401616549863853`*^9}, {
   3.8401617431688547`*^9, 3.840161804874757*^9}, {3.840161871602434*^9, 
   3.8401618815332317`*^9}, {3.840161925443192*^9, 3.840161926676408*^9}, {
   3.84016198207654*^9, 3.8401619974954147`*^9}, {3.840162048491534*^9, 
   3.8401620576471252`*^9}, {3.8401621963402643`*^9, 
   3.8401623300181293`*^9}, {3.840162366435444*^9, 3.840162393194075*^9}, {
   3.840162435074278*^9, 3.8401624364400597`*^9}, 3.840162475890239*^9, {
   3.8401625521692657`*^9, 3.840162571473049*^9}, {3.8401626376473083`*^9, 
   3.840162663349193*^9}, {3.840162707293221*^9, 3.840162708310437*^9}, {
   3.840162744974534*^9, 3.8401627450455093`*^9}, {3.840162931044895*^9, 
   3.8401629481053743`*^9}, {3.840163000371229*^9, 3.840163020362688*^9}, {
   3.840163211227542*^9, 3.84016322472012*^9}, {3.8401692217005*^9, 
   3.8401692290519533`*^9}, {3.840169387212028*^9, 3.840169394981481*^9}, {
   3.840236252762742*^9, 3.840236257238415*^9}, {3.845325651249366*^9, 
   3.845325674138711*^9}, {3.845327448329391*^9, 3.845327485925736*^9}, {
   3.845327613072591*^9, 3.845327613221209*^9}, {3.845328580551176*^9, 
   3.8453285860817957`*^9}, {3.845328635728999*^9, 3.845328703235662*^9}, {
   3.845328734816921*^9, 3.845328741655951*^9}, {3.8453288063189297`*^9, 
   3.8453288422433767`*^9}, {3.8453291879119062`*^9, 3.845329276226706*^9}, {
   3.845329382651758*^9, 3.845329384846483*^9}, {3.845429945986965*^9, 
   3.8454299584279337`*^9}, {3.845430153450221*^9, 3.84543015513034*^9}, {
   3.845430240810728*^9, 3.845430282105649*^9}, {3.84543032676573*^9, 
   3.845430372109097*^9}, {3.8454308190686398`*^9, 3.8454308197991877`*^9}, {
   3.8454314397614117`*^9, 3.845431439773415*^9}, {3.845463665141152*^9, 
   3.845463705951556*^9}, {3.8454639601290007`*^9, 3.845464081042831*^9}, 
   3.845464145498866*^9, {3.84548986485402*^9, 3.845489874276181*^9}, {
   3.8454899163127317`*^9, 3.8454899167279167`*^9}, 3.84549226114426*^9, {
   3.845504803231359*^9, 3.8455048035106707`*^9}, {3.8455048403933992`*^9, 
   3.845504842366475*^9}, {3.8455048794960623`*^9, 3.84550488596603*^9}, {
   3.845536814157021*^9, 3.8455368175963573`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"7c92da41-e5cf-4c67-b1cf-2e95dc9400dc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "s_", "]"}], ":=", "s"}], ";"}]], "Input",
 CellChangeTimes->{{3.8401537179976177`*^9, 3.84015372459899*^9}, {
  3.845329400606309*^9, 3.845329415711953*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"4a9e2ef6-c638-4805-9993-cb0eb600613e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"mu", "[", "n_", "]"}], ":=", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"n", "+", "1"}], ")"}]}]}]], "Input",
 CellChangeTimes->{3.845431439777863*^9},
 CellLabel->"In[33]:=",ExpressionUUID->"5e82aac7-bc35-4659-8085-94d95f7b7c7a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MX", "[", 
   RowBox[{"t_", ",", "a_", ",", "mu_", ",", "f_", ",", "n_"}], "]"}], ":=", 
  RowBox[{"(", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"n", "==", "1"}], ",", 
     RowBox[{
      RowBox[{"f", "[", "t", "]"}], "-", 
      RowBox[{"MY", "[", 
       RowBox[{"t", ",", "a", ",", "mu", ",", "f", ",", "1"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "^", "n"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"MY", "[", 
         RowBox[{"t", ",", "a", ",", "mu", ",", "f", ",", "n"}], "]"}], "-", 
        RowBox[{"Sum", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Binomial", "[", 
            RowBox[{"n", ",", "k"}], "]"}], "*", 
           RowBox[{
            RowBox[{"f", "[", "t", "]"}], "^", 
            RowBox[{"(", 
             RowBox[{"n", "-", "k"}], ")"}]}], "*", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"-", "1"}], ")"}], "^", "k"}], "*", 
           RowBox[{"MX", "[", 
            RowBox[{"t", ",", "a", ",", "mu", ",", "f", ",", "k"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "0", ",", 
            RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}], ")"}]}]}], "]"}], 
   ")"}]}]], "Input",
 CellChangeTimes->{{3.840163543273882*^9, 3.840163701600806*^9}, {
   3.840163773606204*^9, 3.840163774420177*^9}, {3.840163951675734*^9, 
   3.840163985978936*^9}, 3.840236265561165*^9, {3.840236348349338*^9, 
   3.840236351940797*^9}, {3.84533018034674*^9, 3.845330191242236*^9}, {
   3.845330225346629*^9, 3.845330225586336*^9}, {3.845429961545909*^9, 
   3.84542998522488*^9}, {3.845431439782922*^9, 3.845431439787669*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"b1113ea9-f333-4c4b-8ae7-1b33986daf67"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MY", "[", 
  RowBox[{"t", ",", "a", ",", "mu", ",", "f", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.84543013596006*^9, 3.845430168587099*^9}, {
   3.8454303996640987`*^9, 3.8454304127059193`*^9}, {3.8454308463462267`*^9, 
   3.845430853271494*^9}, 3.845431439790145*^9, {3.845466745201593*^9, 
   3.845466745336011*^9}, {3.845466985680275*^9, 3.845466986817769*^9}, {
   3.845467032924917*^9, 3.845467033024362*^9}, {3.845505691129529*^9, 
   3.845505691396359*^9}, {3.8455382015161533`*^9, 3.845538203083795*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"53033a44-1fc9-4f7a-989d-094810129247"],

Cell[BoxData[
 RowBox[{"6", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"3", " ", "a", " ", "t"}], "4"]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"72", " ", 
       SuperscriptBox["a", "3"]}]], 
     RowBox[{"(", 
      RowBox[{"6144", "+", 
       RowBox[{"729", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "12"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "12"}], "+", 
          RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
       RowBox[{"48", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{"56", "+", 
          RowBox[{"a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "14"}], "+", 
             RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "84"}], "+", 
          RowBox[{"a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{"63", "+", 
             RowBox[{"2", " ", "a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "9"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      ")"}]}], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "8192"}], "-", 
      RowBox[{"729", " ", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"a", " ", "t"}], "12"]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "12"}], "+", 
         RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "556"}], "+", 
         RowBox[{"3", " ", "a", " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{"139", "+", 
            RowBox[{"6", " ", "a", " ", "t", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "7"}], "+", 
               RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{"648", " ", 
      SuperscriptBox["a", "3"]}]], "+", 
    FractionBox[
     RowBox[{
      RowBox[{"-", "512"}], "+", 
      RowBox[{"18", " ", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"a", " ", "t"}], "4"]], " ", 
       RowBox[{"(", 
        RowBox[{"32", "+", 
         RowBox[{"a", " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "8"}], "+", 
            RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "64"}], "+", 
         RowBox[{"3", " ", "a", " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{"16", "+", 
            RowBox[{"a", " ", "t", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "6"}], "+", 
               RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{"54", " ", 
      SuperscriptBox["a", "3"]}]], "+", 
    FractionBox[
     RowBox[{"128", "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "128"}], "+", 
         RowBox[{"3", " ", "a", " ", "t", " ", 
          RowBox[{"(", 
           RowBox[{"32", "+", 
            RowBox[{"3", " ", "a", " ", "t", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "4"}], "+", 
               RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
     RowBox[{"162", " ", 
      SuperscriptBox["a", "3"]}]]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.845431459707814*^9, {3.845463714199546*^9, 3.8454637519496593`*^9}, 
   3.8454639888418617`*^9, {3.845464093152775*^9, 3.845464101704121*^9}, 
   3.845464150727075*^9, 3.845466746337722*^9, 3.8454669871465282`*^9, 
   3.845467033715722*^9, {3.845489900555951*^9, 3.8454899252660103`*^9}, 
   3.845492270668672*^9, {3.8455049086028233`*^9, 3.8455049214815273`*^9}, 
   3.845505694667272*^9, 3.845538205354643*^9, 3.8455387694604273`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"85361e74-da5b-48c1-ae76-499cde678f75"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.845430160852375*^9, 3.8454301624642553`*^9}},
 CellLabel->"In[36]:=",ExpressionUUID->"9e804270-1736-4a0c-b13b-5d6b4fbb8dc6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["24", 
    SuperscriptBox["a", "3"]]}], "+", 
  FractionBox[
   RowBox[{"384", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "a", " ", "t"}], "4"]}]]}], 
   SuperscriptBox["a", "3"]], "-", 
  FractionBox[
   RowBox[{"648", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "a", " ", "t"}], "3"]}]]}], 
   SuperscriptBox["a", "3"]], "+", 
  FractionBox[
   RowBox[{"288", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"a", " ", "t"}], "2"]}]]}], 
   SuperscriptBox["a", "3"]], "+", 
  FractionBox[
   RowBox[{"18", " ", "t"}], 
   SuperscriptBox["a", "2"]], "+", 
  FractionBox[
   RowBox[{"54", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "a", " ", "t"}], "3"]}]], " ", "t"}], 
   SuperscriptBox["a", "2"]], "-", 
  FractionBox[
   RowBox[{"72", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"a", " ", "t"}], "2"]}]], " ", "t"}], 
   SuperscriptBox["a", "2"]], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox["t", "2"]}], "a"], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"a", " ", "t"}], "2"]}]], " ", 
    SuperscriptBox["t", "2"]}], "a"], "+", 
  SuperscriptBox["t", "3"]}]], "Output",
 CellChangeTimes->{
  3.845431460898798*^9, 3.845463756063363*^9, 3.845464107706758*^9, 
   3.8454641529824142`*^9, 3.845466747928693*^9, 3.845466995653263*^9, 
   3.845467034947359*^9, {3.84548990352503*^9, 3.845489926617549*^9}, 
   3.8454922723878202`*^9, {3.8455049114668007`*^9, 3.845504924063685*^9}, 
   3.845505696938622*^9, 3.8455382066318207`*^9, 3.845538771626061*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"537f70a3-377c-4471-a2f8-e753da626691"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MX", "[", 
  RowBox[{"t", ",", "a", ",", "mu", ",", "f", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.840163703781513*^9, 3.840163705717395*^9}, {
   3.845330196435964*^9, 3.845330196591833*^9}, {3.845331701143949*^9, 
   3.845331716670114*^9}, {3.845429988702862*^9, 3.8454299894586487`*^9}, 
   3.845431439792173*^9},
 CellLabel->"In[37]:=",ExpressionUUID->"6155eb59-7c56-4781-88a8-9ea9d9ed7606"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["t", "3"], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox["t", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"t", "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "2"]}]], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"a", " ", "t"}], "2"]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "a"]}], ")"}]}], 
  "-", 
  RowBox[{"6", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", "t"}], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"72", " ", 
        SuperscriptBox["a", "3"]}]], 
      RowBox[{"(", 
       RowBox[{"6144", "+", 
        RowBox[{"729", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"a", " ", "t"}], "12"]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "12"}], "+", 
           RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
        RowBox[{"48", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"a", " ", "t"}], "4"]], " ", 
         RowBox[{"(", 
          RowBox[{"56", "+", 
           RowBox[{"a", " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "14"}], "+", 
              RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "84"}], "+", 
           RowBox[{"a", " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{"63", "+", 
              RowBox[{"2", " ", "a", " ", "t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "9"}], "+", 
                 RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "8192"}], "-", 
       RowBox[{"729", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "12"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "12"}], "+", 
          RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "556"}], "+", 
          RowBox[{"3", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{"139", "+", 
             RowBox[{"6", " ", "a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "7"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"648", " ", 
       SuperscriptBox["a", "3"]}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "512"}], "+", 
       RowBox[{"18", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{"32", "+", 
          RowBox[{"a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "8"}], "+", 
             RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "64"}], "+", 
          RowBox[{"3", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{"16", "+", 
             RowBox[{"a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"54", " ", 
       SuperscriptBox["a", "3"]}]], "+", 
     FractionBox[
      RowBox[{"128", "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "128"}], "+", 
          RowBox[{"3", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{"32", "+", 
             RowBox[{"3", " ", "a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "4"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"162", " ", 
       SuperscriptBox["a", "3"]}]]}], ")"}]}], "+", 
  RowBox[{"3", " ", "t", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["t", "2"]}], "+", 
     RowBox[{"2", " ", "t", " ", 
      RowBox[{"(", 
       RowBox[{"t", "-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"a", " ", "t"}], "2"]}]], " ", 
          RowBox[{"(", 
           RowBox[{"2", "+", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              FractionBox[
               RowBox[{"a", " ", "t"}], "2"]], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "a"]}], ")"}]}],
      "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", "a", " ", "t"}], "3"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"81", "+", 
          RowBox[{"16", " ", 
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"a", " ", "t"}], "6"]], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", 
             RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"2", " ", "a", " ", "t"}], "3"]], " ", 
           RowBox[{"(", 
            RowBox[{"15", "+", 
             RowBox[{"2", " ", "a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "5"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], 
         RowBox[{"8", " ", 
          SuperscriptBox["a", "2"]}]], "+", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "9"}], "+", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            FractionBox[
             RowBox[{"2", " ", "a", " ", "t"}], "3"]], " ", 
           RowBox[{"(", 
            RowBox[{"9", "+", 
             RowBox[{"2", " ", "a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "3"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], 
         RowBox[{"8", " ", 
          SuperscriptBox["a", "2"]}]]}], ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.8454314620290194`*^9, 3.845431485205679*^9}, 
   3.845463765757012*^9, 3.845464156799472*^9, {3.845489906100792*^9, 
   3.84548992890483*^9}, 3.8454922753387814`*^9, 3.845504985660056*^9, 
   3.845538212315352*^9, 3.845538776404187*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"71e61aa9-26f9-4c53-b20e-e0ac1ed58a99"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.840163742055752*^9, 3.840163744292307*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"b0f36eb8-326c-4640-b432-31d3d950629a"],

Cell[BoxData[
 RowBox[{
  FractionBox["24", 
   SuperscriptBox["a", "3"]], "-", 
  FractionBox[
   RowBox[{"384", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "a", " ", "t"}], "4"]}]]}], 
   SuperscriptBox["a", "3"]], "+", 
  FractionBox[
   RowBox[{"648", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "a", " ", "t"}], "3"]}]]}], 
   SuperscriptBox["a", "3"]], "-", 
  FractionBox[
   RowBox[{"288", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"a", " ", "t"}], "2"]}]]}], 
   SuperscriptBox["a", "3"]]}]], "Output",
 CellChangeTimes->{
  3.845431487566155*^9, 3.8454637696966057`*^9, 3.845464160872443*^9, {
   3.845489907695912*^9, 3.8454899312785*^9}, 3.845492276667756*^9, 
   3.845504987675598*^9, 3.845538214097995*^9, 3.845538777989581*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"9e8418e3-12fa-40e7-ad24-3e8571afe225"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MX", "[", 
  RowBox[{"t", ",", "a", ",", "mu", ",", "f", ",", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.8401637570894823`*^9, 3.8401637598858967`*^9}, {
  3.8401640891234694`*^9, 3.8401640892334223`*^9}, {3.845330533862773*^9, 
  3.845330538705233*^9}, {3.845332441192749*^9, 3.845332447141293*^9}, {
  3.845538785510921*^9, 3.845538786278105*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"4bee1e05-c642-4d23-b6f0-38ab391ed18a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["t", "2"]}], "+", 
  RowBox[{"2", " ", "t", " ", 
   RowBox[{"(", 
    RowBox[{"t", "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "2"]}]], " ", 
       RowBox[{"(", 
        RowBox[{"2", "+", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"a", " ", "t"}], "2"]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "a"]}], ")"}]}], 
  "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "a", " ", "t"}], "3"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"81", "+", 
       RowBox[{"16", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "6"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "6"}], "+", 
          RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"2", " ", "a", " ", "t"}], "3"]], " ", 
        RowBox[{"(", 
         RowBox[{"15", "+", 
          RowBox[{"2", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "5"}], "+", 
             RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"8", " ", 
       SuperscriptBox["a", "2"]}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "9"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"2", " ", "a", " ", "t"}], "3"]], " ", 
        RowBox[{"(", 
         RowBox[{"9", "+", 
          RowBox[{"2", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "3"}], "+", 
             RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"8", " ", 
       SuperscriptBox["a", "2"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.8455387806883907`*^9, 3.845538787436431*^9}},
 CellLabel->"Out[40]=",ExpressionUUID->"34f501f0-b0cf-409f-a259-8a95aedb6da2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.845330556477566*^9, 3.845330558281164*^9}},
 CellLabel->
  "In[173]:=",ExpressionUUID->"02a54b0a-5b0f-4e65-9594-81c4d08de625"],

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.8401693203113937`*^9, 3.8401693220691*^9}},
 CellLabel->"In[18]:=",ExpressionUUID->"7de1eab8-89be-4371-bbf4-5b10c7ba8cd5"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.845330730375134*^9, 3.845330798120348*^9}, {
  3.845330833165523*^9, 3.845330857797965*^9}, {3.845331002146553*^9, 
  3.845331013108817*^9}},ExpressionUUID->"ddac9d31-7a89-4e17-8b37-\
ef30d7c4d0e7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "Cumulants", "*)"}], 
  RowBox[{
   RowBox[{"CY", "[", 
    RowBox[{"t_", ",", "l_", ",", "mu", ",", "f_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"tmp", ",", "z", ",", "k"}], "}"}], ",", 
      RowBox[{
       RowBox[{"tmp", "=", "0"}], ";", 
       RowBox[{"z", "=", 
        RowBox[{"{", "}"}]}], ";", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "n"}], ",", 
         RowBox[{"k", ">=", "1"}], ",", 
         RowBox[{"k", "--"}], ",", 
         RowBox[{
          RowBox[{"z", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"z", ",", 
             RowBox[{"MY", "[", 
              RowBox[{"t", ",", "l", ",", "mu", ",", "f", ",", 
               RowBox[{"n", "-", "k", "+", "1"}]}], "]"}]}], "]"}]}], ";", 
          RowBox[{"tmp", "+=", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "^", 
             RowBox[{"(", 
              RowBox[{"k", "-", "1"}], ")"}]}], "*", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"k", "-", "1"}], ")"}], "!"}], "*", 
            RowBox[{"BellY", "[", 
             RowBox[{"n", ",", "k", ",", "z"}], "]"}]}]}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", "tmp"}]}], "]"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.84533100570805*^9, 3.845331064520006*^9}, {
  3.845331608566958*^9, 3.845331608627616*^9}, {3.845331915398196*^9, 
  3.845331964387473*^9}, {3.845332249579112*^9, 3.8453322511069803`*^9}, {
  3.845332360487859*^9, 3.845332362215165*^9}, {3.8453331573485117`*^9, 
  3.845333162032052*^9}, {3.845333268943245*^9, 3.845333288097858*^9}, {
  3.8453333836514606`*^9, 3.845333390323254*^9}, {3.845333479532461*^9, 
  3.8453334896541233`*^9}, {3.8455387227102747`*^9, 3.8455387315099688`*^9}, {
  3.8455425832262573`*^9, 
  3.845542584359618*^9}},ExpressionUUID->"7d462fa1-a786-40fa-83d5-\
302fe851bbc0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CY", "[", 
  RowBox[{"t", ",", "a", ",", "mu", ",", "f", ",", "3"}], "]"}]], "Input",
 CellChangeTimes->{{3.845330861565845*^9, 3.845330881635022*^9}, {
  3.845332478136773*^9, 3.845332478232218*^9}, {3.845333164674904*^9, 
  3.845333165070231*^9}, {3.84533350039498*^9, 3.845333500512713*^9}, {
  3.845538802135879*^9, 3.845538802687207*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"790209ea-e893-442d-8092-29b041b3cd87"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "a", " ", "t"}], "2"]}]], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"2", "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "2"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}], "3"]}], 
   SuperscriptBox["a", "3"]], "-", 
  FractionBox[
   RowBox[{"6", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"7", " ", "a", " ", "t"}], "6"]}]], " ", 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{"a", " ", "t"}], "2"]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"81", "+", 
        RowBox[{"16", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"a", " ", "t"}], "6"]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "6"}], "+", 
           RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"2", " ", "a", " ", "t"}], "3"]], " ", 
         RowBox[{"(", 
          RowBox[{"15", "+", 
           RowBox[{"2", " ", "a", " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "5"}], "+", 
              RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], 
       RowBox[{"8", " ", 
        SuperscriptBox["a", "2"]}]], "+", 
      FractionBox[
       RowBox[{
        RowBox[{"-", "9"}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"2", " ", "a", " ", "t"}], "3"]], " ", 
         RowBox[{"(", 
          RowBox[{"9", "+", 
           RowBox[{"2", " ", "a", " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], 
       RowBox[{"8", " ", 
        SuperscriptBox["a", "2"]}]]}], ")"}]}], "a"], "+", 
  RowBox[{"6", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"3", " ", "a", " ", "t"}], "4"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"72", " ", 
        SuperscriptBox["a", "3"]}]], 
      RowBox[{"(", 
       RowBox[{"6144", "+", 
        RowBox[{"729", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"a", " ", "t"}], "12"]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "12"}], "+", 
           RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
        RowBox[{"48", " ", 
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"a", " ", "t"}], "4"]], " ", 
         RowBox[{"(", 
          RowBox[{"56", "+", 
           RowBox[{"a", " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "14"}], "+", 
              RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "+", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          FractionBox[
           RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "84"}], "+", 
           RowBox[{"a", " ", "t", " ", 
            RowBox[{"(", 
             RowBox[{"63", "+", 
              RowBox[{"2", " ", "a", " ", "t", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "9"}], "+", 
                 RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
       ")"}]}], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "8192"}], "-", 
       RowBox[{"729", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "12"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "12"}], "+", 
          RowBox[{"a", " ", "t"}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "556"}], "+", 
          RowBox[{"3", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{"139", "+", 
             RowBox[{"6", " ", "a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "7"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"648", " ", 
       SuperscriptBox["a", "3"]}]], "+", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "512"}], "+", 
       RowBox[{"18", " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{"32", "+", 
          RowBox[{"a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "8"}], "+", 
             RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "64"}], "+", 
          RowBox[{"3", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{"16", "+", 
             RowBox[{"a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "6"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"54", " ", 
       SuperscriptBox["a", "3"]}]], "+", 
     FractionBox[
      RowBox[{"128", "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         FractionBox[
          RowBox[{"3", " ", "a", " ", "t"}], "4"]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "128"}], "+", 
          RowBox[{"3", " ", "a", " ", "t", " ", 
           RowBox[{"(", 
            RowBox[{"32", "+", 
             RowBox[{"3", " ", "a", " ", "t", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "4"}], "+", 
                RowBox[{"a", " ", "t"}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
      RowBox[{"162", " ", 
       SuperscriptBox["a", "3"]}]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.84553868394923*^9, 3.845538703148588*^9}, 
   3.845538734436532*^9, {3.8455387941510878`*^9, 3.845538806150425*^9}, 
   3.8455390630620613`*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"9fad5082-a6a3-4515-832e-00e634aba6d3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", "%", "]"}]], "Input",
 CellChangeTimes->{{3.845330869079913*^9, 3.8453308709790783`*^9}},
 CellLabel->"In[45]:=",ExpressionUUID->"b33fe3b3-4b63-471c-aa9f-c953ad335e42"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["4", 
    SuperscriptBox["a", "3"]]}], "+", 
  FractionBox[
   RowBox[{"16", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "a", " ", "t"}], "2"]}]]}], 
   SuperscriptBox["a", "3"]], "-", 
  FractionBox[
   RowBox[{"108", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"7", " ", "a", " ", "t"}], "6"]}]]}], 
   SuperscriptBox["a", "3"]], "+", 
  FractionBox[
   RowBox[{"96", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "a"}], " ", "t"}]]}], 
   SuperscriptBox["a", "3"]], "+", 
  FractionBox[
   RowBox[{"384", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "a", " ", "t"}], "4"]}]]}], 
   SuperscriptBox["a", "3"]], "-", 
  FractionBox[
   RowBox[{"540", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", "a", " ", "t"}], "3"]}]]}], 
   SuperscriptBox["a", "3"]], "+", 
  FractionBox[
   RowBox[{"156", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"a", " ", "t"}], "2"]}]]}], 
   SuperscriptBox["a", "3"]]}]], "Output",
 CellChangeTimes->{3.845539065168017*^9},
 CellLabel->"Out[45]=",ExpressionUUID->"6528a39d-2bc8-41fb-b4d4-f70a18702c77"]
}, Open  ]]
},
WindowSize->{693, 719},
WindowMargins->{{31, Automatic}, {Automatic, 37}},
DockedCells->{},
TaggingRules->Association["TryRealOnly" -> False],
FrontEndVersion->"12.3 for Linux x86 (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"d965f292-4aa5-451f-8441-bec79c0d59e6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 158, 2, 30, "Input",ExpressionUUID->"57327923-d2aa-493c-8589-e62f0d9654f0"],
Cell[719, 24, 440, 6, 30, "Input",ExpressionUUID->"24ad50cb-29bc-490a-9c18-7f329b0023f4"],
Cell[1162, 32, 27975, 430, 229, "Input",ExpressionUUID->"c3756067-922e-446f-80fb-8b89ede2458a"],
Cell[29140, 464, 14400, 237, 251, "Input",ExpressionUUID->"7c92da41-e5cf-4c67-b1cf-2e95dc9400dc"],
Cell[43543, 703, 293, 6, 30, "Input",ExpressionUUID->"4a9e2ef6-c638-4805-9993-cb0eb600613e"],
Cell[43839, 711, 273, 7, 30, "Input",ExpressionUUID->"5e82aac7-bc35-4659-8085-94d95f7b7c7a"],
Cell[44115, 720, 1815, 45, 141, "Input",ExpressionUUID->"b1113ea9-f333-4c4b-8ae7-1b33986daf67"],
Cell[CellGroupData[{
Cell[45955, 769, 625, 9, 30, "Input",ExpressionUUID->"53033a44-1fc9-4f7a-989d-094810129247"],
Cell[46583, 780, 4688, 134, 278, "Output",ExpressionUUID->"85361e74-da5b-48c1-ae76-499cde678f75"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51308, 919, 206, 3, 30, "Input",ExpressionUUID->"9e804270-1736-4a0c-b13b-5d6b4fbb8dc6"],
Cell[51517, 924, 1995, 60, 116, "Output",ExpressionUUID->"537f70a3-377c-4471-a2f8-e753da626691"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53549, 989, 428, 7, 30, "Input",ExpressionUUID->"6155eb59-7c56-4781-88a8-9ea9d9ed7606"],
Cell[53980, 998, 7673, 225, 584, "Output",ExpressionUUID->"71e61aa9-26f9-4c53-b20e-e0ac1ed58a99"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61690, 1228, 204, 3, 30, "Input",ExpressionUUID->"b0f36eb8-326c-4640-b432-31d3d950629a"],
Cell[61897, 1233, 1005, 29, 62, "Output",ExpressionUUID->"9e8418e3-12fa-40e7-ad24-3e8571afe225"]
}, Open  ]],
Cell[CellGroupData[{
Cell[62939, 1267, 455, 7, 30, "Input",ExpressionUUID->"4bee1e05-c642-4d23-b6f0-38ab391ed18a"],
Cell[63397, 1276, 2299, 71, 215, "Output",ExpressionUUID->"34f501f0-b0cf-409f-a259-8a95aedb6da2"]
}, Open  ]],
Cell[65711, 1350, 208, 4, 30, "Input",ExpressionUUID->"02a54b0a-5b0f-4e65-9594-81c4d08de625"],
Cell[65922, 1356, 204, 3, 30, "Input",ExpressionUUID->"7de1eab8-89be-4371-bbf4-5b10c7ba8cd5"],
Cell[66129, 1361, 247, 4, 30, "Input",ExpressionUUID->"ddac9d31-7a89-4e17-8b37-ef30d7c4d0e7"],
Cell[66379, 1367, 2009, 49, 119, "Input",ExpressionUUID->"7d462fa1-a786-40fa-83d5-302fe851bbc0"],
Cell[CellGroupData[{
Cell[68413, 1420, 446, 7, 30, "Input",ExpressionUUID->"790209ea-e893-442d-8092-29b041b3cd87"],
Cell[68862, 1429, 6916, 206, 416, "Output",ExpressionUUID->"9fad5082-a6a3-4515-832e-00e634aba6d3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75815, 1640, 206, 3, 30, "Input",ExpressionUUID->"b33fe3b3-4b63-471c-aa9f-c953ad335e42"],
Cell[76024, 1645, 1415, 47, 62, "Output",ExpressionUUID->"6528a39d-2bc8-41fb-b4d4-f70a18702c77"]
}, Open  ]]
}
]
*)

